.shortlist-column i {
    font-style: italic;
}


/* AMEC Header CSS */


/*.container_wrap_logo {
	background-image: url("images/2016-Header-Image.jpg");
}
*/

.container_wrap {
    border: none;
}


#header_main_alternate {
    background-color: #393939;
}
.avia-menu-text {
	color: #fff;
}
#header_main {
    border-bottom-width: 0px;
    z-index: 1;
}
.header-scrolled .tagline {
    display: none;
}
.avia_transform .av_font_icon, .avia_transform .avia_start_delayed_animation.av_font_icon {
opacity: 1 !important;
-moz-transform: scale(1)!important;
-webkit-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
-webkit-animation: none;
-moz-animation: none;
-msanimation: none;
animation: none;
}

.post_header h1 ,
#top #main .title_container .main-title a {
    font-size: 18px;
    color: #fff;
}

.post_header h1 ,
.title_container {
    margin-top: 15px;
    margin-bottom: 14px;
}

.title_container {
    background-color: #353535;
}

h3.category ,
.subheading{
    font-weight: 100;
    color: #fff;
    margin-top: -10px;
    margin-bottom: 15px;
}



/* END - AMEC Header CSS */

/* AMEC Footer */

#footer .av_font_icon {
    display: inline-block;
    width: 35px;
    margin-left: 5px;
    height: 29px;
}

/* END - AMEC Footer */



/* APR - Columns and margins adjustments */
/* PJJ - Removed for Awards Site */

/*
div .av_one_third {
	margin-left: 2%;
	width: 32%;
}

div .av_two_third {
	margin-left: 2%;
	width: 66%;
}

div .av_one_half {
	margin-left: 2%;
	width: 49%;
}

div .av_one_fourth {
    margin-left: 2%;
    width: 23.5%;
}

div .av_one_fifth {
	margin-left: 2%;
	width: 18.4%;
}

#top .av-flex-placeholder {
	width: 2%;
}
*/

/* END - APR - Columns and margins adjustments */


/* APR - News List */
/* PJJ - Remove for Awards */
/*
.news-list.flex_column:nth-child(3n+1){
	margin-left: 0%;
	clear : both;
}

.news-list {
	background-color: #EEEEEE;
	border-bottom: 7px solid;
	margin-bottom: 20px;
}

.news-list .featured-image {
	text-align: center;
}
.post-title {
	text-align: center;
}
.post-excerpt {
	padding: 10px;
}
.more .readmore {
	color: #FF5800;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
}
.more {
	padding-right: 10px;
	padding-bottom: 30px;
}
a:link:hover {
	text-decoration: none;
}
.entry-content-wrapper .post-title {
    font-weight: 900;
    padding: 10px;
}
.avia_textblock.news-welcome {
	color: #fff;
	padding: 20px;
	font-weight: 600;
	    font-size: 14px;
}
.avia_textblock.news-social {
	color: #fff;
	padding: 25px;
	font-weight: 600;
        display: flex;
}
#top .av_font_icon a {
    color: #363636;
    display: block;
    background-color: #E8E8E8;
    height: 35px;
    width: 40px;
    line-height: 40px !important;
}
.av_font_icon {
    color: #363636;
    display: block;
    background-color: #E8E8E8;
    height: 40px;
    width: 40px;
    line-height: 40px !important;
}
.avia_transform .avia_start_delayed_animation.av_font_icon {
    display: inline-block;
    width: 35px;
    margin-left: 5px;
    height: 29px;
}

.news-social-icons {
	display: inline-block;
	width: 70%;
	text-align: right;
}
.slide-content {
	background-color: #eee;
    border-bottom: solid 7px;
}
.slide-entry-title.entry-title{
	text-align: center;
	color: #333333;
	font-weight: 600;
	font-family: 'Open Sans';
	font-size: 17px;
	padding: 5px;
}
.slide-entry-excerpt.entry-content{
	padding: 5px;
}
.blog-categories.minor-meta{
	display: none;
}
.avia-content-slider .slide-image {
	margin-bottom: 0px;
}
.slide-meta-time{
	display: none !important;
}
.read-more-link .more-link {
	color: #FF5800;
}
.read-more-link .more-link:hover {
	color: #FF5800;
	text-decoration: underline;
}
#top .flex_column_table {
    margin-bottom: 2%;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    background-color: #EEEEEE;
}
.pagination .pagination-meta {
    float: right;
    line-height: 35px;
    color: #333333 !important;
    font-weight: 900;
}
.newsletter-text {
	padding: 15px;
}
.newsletter-box {
    border-bottom: solid 7px;
    border-color: #363636!important;
}
.newsletter-title {
	text-align: center;
}
.avia-content-slider .slide-image img {
    border-radius: 0px;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    height: 215px;
}
.content, .sidebar {
	padding-top: 0px;
    padding-bottom: 0px;
}
.more-link-arrow {
	display: none;
}

.height-adjusted .slide-entry {
    position: relative;
    background-color: #eee;
}

.height-adjusted .slide-entry .slide-content {
    position: absolute;
    bottom: 0;
}

.av-equal-height-column-flextable .slide-entry-wrap,
#top .news-list-panel .av-equal-height-column-flextable .avia-builder-widget-area {
    margin-bottom: 20px;
}

#top .news-list-panel .av-equal-height-column-flextable {
    margin-bottom: 0;
}

.news-list-panel .av-equal-height-column-flextable .newsletter-signup {
    margin-top: 0;
}
*/
/* END - APR - News List */





/* News Post Page */

.container_wrap.container_wrap_first.main_color.sidebar_right {
    padding-top: 30px;
}


/* END - News Post Page */




/* Key Downloads Page */
.downsection1 {
	    padding-top: 25px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}
.downloadsection1 {
	font-weight: 600;
}
.downsection2 {
	    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
}
.key-downloads-wrapper .av_textblock_section {
    min-height: 200px;
}

/* END - Key Downloads Page */

/* Sidebar */
.inner_sidebar {
	margin-left: 0px !important;
}
.amec-social-widget {
    background-color: #353535;
    /*margin-top: -30px;*/
}
.widget {
	padding-top: 0px !important;
}
.latest-news-wrapper {
    background-color: #EEEEEE;
    margin-top: 20px;
    padding: 15px;
}
.news-item p.excerpt a {
    color: #4e4e4e;
}
a.read-more {
    color: #ff5800 !important;
}
a.image-wrapper {
    max-height: 100px;
    max-width: 213px;
    display: block;
}
.image-overlay .image-overlay-inside {
	display: none;
}
.image-overlay {
	    display: none !important;
}
.news-item .image-wrapper {
    color: #353535 !important;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
    width: 50%;
}

.news-item .image-wrapper + a.title {
    width: 50%;
    display: inline-block;
    padding-left: 10px;
}
a.title {
    vertical-align: top;
    font-size: 15px;
    color: #353535 !important;
    font-weight: 600;
}
.latest-news-wrapper h3 {
    text-transform: uppercase;
    font-size: 23px;
    color: #353535;
    padding-bottom: 10px;
}

.newsletter-signup {
    padding: 15px;
    background-color: #5E5E5E;
    border-bottom: 10px solid #363636 !important;
        margin-top: 20px;
}
.newsletter-signup h3 {
    color: #fff;
    text-align: center;
}
.newsletter-signup p {
    color: #fff;
}

.newsletter-signup button {
    background-color: #FF5800;
    border: none;
    padding: 10px;
    color: white;
    width: 60%;
    font-size: 18px;
    margin-left: auto;
    font-weight: 600;
    margin-right: auto;
    display: block;
}
.newsletter-signup button:hover {
    background-color: #cc4b08;
}
.sidebar {
	border-width: 0px !important;
}
.content {
	border-width: 0px !important;
}
/* END - Sidebar */
div#pre-footer {
    background-color: #F4F4F4;
    padding: 20px;
}



/* Holding awards page TD
#############################################################
*/

.holding-page .top-colour-section {
    margin-top: -65px;
}
.holding-page div#header_main {
    padding-bottom: 1px !important;
}

.holding-page .tagline{
    display: none;
}
.holding-page h1 {
    font-weight: 500;
    font-size: 45px;
    padding-bottom: 25px;
    color: #fff;
}
/*.holding-page .container {
    max-width: 1300px;
}
*/
.holding-page h3 {
    font-weight: 500;
    font-size: 25px;
    padding-bottom: 15px;
    color: #fff;
}
.holding-page h4 {
    font-weight: 300;
    color: #fff;
}
.holding-page h2 {
    color: #fff;
}
.holding-page p {
    color: #fff;
    font-weight: 300;
}
.holding-page .key-dates p{
    color: #000;
}
.holding-page .keydates h2{
    color: #000;
}
.holding-page a {
    color: #D72129 !important;
}
#top .holding-page #main {
    padding-top: 140px !important;
}



/* Holding awards page TD
#############################################################
*/

.page-id-87 .container {
    max-width: 1300px;
}


/* Catogories TD */

.page-id-87 strong {
    color: #1D345B;
}
.page-id-87 b {
    color: #1D345B;
}
.page-id-87 h3 b {
    color: #573E91;
}


.logo img {
    max-height: 130px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
.responsive .logo img {
    max-height: 90px !important;
}
}

/*
.logo img {
    max-height: 110px !important;
    margin-top: 6px;
}
.special-heading-inner-border {
    display: none;
}


.page-id-16 .logo img {
    max-height: 130px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}

END - Catogories TD */



/* Left Border on info boxes */

.borderleftbox {
    border-left: 5px solid #312783 !important;
    padding-left: 15px;
}


/* Footer colour change */
#socket {
    background-color: #312783;
}



 .avia-gallery img {

    border-width: 0px !important;
}

/* Making bold pull in inherit colour */
.main_color strong, .main_color b, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {
    color: inherit !important;
}